

@media only screen and (max-width:1000px) {
    .imageone {
        display:none!important; 
        
    } 
    
}

@media only screen and (min-width:1000px) {
     .q_elements_item.imagetwo {
        display:none;
        } 
}

.example {
    border-width: 2px!important;
    border-color: #d1d1d1;
    border-style: solid;
    border-radius: 2px;
}

.pinktext, .pinktext2 {
    color: #aa0000;
    font-family: 'holy_mountainregular, Yesteryear', sans-serif;
    font-size: 50px;
    font-weight: 300;
    line-height: 50px;
    text-align: center;
}

.qode-banner:hover .qode-banner-content{
    opacity: 1;
}

.qode-banner .qode-banner-image img{
    transition: all 0.9s ease;
    filter: brightness(50%);
    background-size:cover;
}

.qode-banner:hover .qode-banner-image img{
    transform: scale(1.05);
    filter: brightness(40%);
}

.PlayBox .qode-banner {
    -webkit-box-shadow: -1px 10px 39px -10px rgba(0,0,0,1);
    -moz-box-shadow: -1px 10px 39px -10px rgba(0,0,0,1);
    box-shadow: -1px 10px 39px -10px rgba(0,0,0,1);
}

.qode-banner .qode-banner-content{
    padding: 0;
    background-color: transparent;
}

.qode-banner .qode-banner-content .qode-banner-text-holder h3 a{
    color:#2d2b2b; 
}

.qode-banner .qode-banner-content .qode-banner-text-holder h3 + p{
    margin-top: 2px;
}

.q_elements_holder.four_columns .q_elements_item {
    width:20%!important;
    padding: 0 5px 0 5px;
}


@media only screen and (max-width:1000px) {
    .q_elements_item.wideimage {
        display:none!important; 
        
    } 
     .pinktext2, h2 {
     font-size:20px!important;
     line-height: 20px!important;
 }
    
}

@media only screen and (min-width:1000px) {
    .mobimage {
        display:none;
        } 
    
}

.PlayText {
    line-height: 35px; 
    padding: 0 10% 0 10%; 
    color: #ffffff; 
    font-family: 'holy_mountainregular'; 
    text-align: center;
}
@media only screen and (max-width:1300px) {
    .PlayText {
        line-height: 20px;
        font-size:15px;
    }
}

.dmn-form {
    background-color: white!important;
    width:100%!important;
    webkit-box-shadow: -1px 10px 39px -10px rgba(0,0,0,1);
    -moz-box-shadow: -1px 10px 39px -10px rgba(0,0,0,1);
    box-shadow: -1px 10px 39px -10px rgba(0,0,0,1);
}
.dmn-form .btn.submit, .dmn-form .select {
    width:50%!important;
}
.side_menu .widget ul {
font-size: 15px;
}

.side_menu_button a i
{
   color: #76B643;
}

.border .q_elements_holder .q_elements_item 
{
   border: 10px solid #ffffff;
}

.qbutton:hover {
background-color: transparent!important;
}
}

@media (min-width:768px) and (max-width:1000px) {
.ButTopWrap .qbutton {
    position: absolute;
    left: -700px;
    top: 25px;
}
}
@media only screen and (max-width:1000px) {
.ButTopWrap . qbutton {
font-size:8px!important;
}
}

body.page-template-password-protected.pp .full_width_inner {
     padding-top: 12rem;
}

body.page-template-password-protected .content, body.page-template-password-protected.pp .wrapper, body.page-template-password-protected.pp .full_width {
    background-color: transparent !important;
}

body.page-template-password-protected.pp footer, body.page-template-password-protected .logo_wrapper {
    display: none;
}

body.page-template-password-protected.pp {
    height: 100%;
    background-image: url(https://www.discoverthepalm.com/wp-content/uploads/2018/12/The-PALM-SCOTT-SPOCK-15-e1544535404169.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

body.page-template-password-protected.pp h1, body.page-template-password-protected.pp label {
    color: white;
    margin: 1rem 0px 2rem 0px; 
    display: block;
    text-shadow: 2px 1px 1px #000000;
}

body.page-template-password-protected.pp label {
    margin: 1.3rem 0px 1rem 0px; 
    line-height: 2.2rem;
}

body.page-template-password-protected.pp .full_width_inner {
    text-align: center;
    font-family: helvetica, 'Open Sans', sans-serif;
}

body.page-template-password-protected.pp .form-inner {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 0.5rem;
}

body.page-template-password-protected.pp .form-inner input {
    width: 100%;
    padding: 1rem 0 1rem 0 !important;
    text-align: center;
    line-height: 1.2rem;
    font-size: 1rem;
}

body.page-template-password-protected .ButTopWrap a:last-child {
   display: none;
}

body.page-id-2707 .q_elements_holder .q_elements_item
{
   vertical-align: top !important;
}

.video-wrapper {
    position: relative;
}

.video-wrapper > video {
    width: 100%;
    vertical-align: middle;
}

.video-wrapper > video.has-media-controls-hidden::-webkit-media-controls {
    display: none;
}

.video-overlay-play-button {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px calc(50% - 50px);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    opacity: 0.95;
    cursor: pointer;
    background-image: linear-gradient(transparent, #000);
    transition: opacity 150ms;
}

.video-overlay-play-button:hover {
    opacity: 1;
}

.video-overlay-play-button.is-hidden {
    display: none;
}
@media (max-width:1000px) {
.header_top, .fixed_top_header .top_header, .fixed_top_header nav.mobile_menu {
    background-color: #ffffff!important;
}
}

.titletext {
text-align: center;
font-family: helvetica;
font-size: 40px;
color: #666666;
letter-spacing: 20px;
}
@media (max-width:620px) {
.titletext {
font-size: 20px;
}
.qbutton.large {
height:28px;
line-height:28px;
font-size:12px;
}
}

.introtext {
    text-align: center;
    font-family: rancho;
    font-size: 22px;
    color: #666666;
}

.Boxtext {
    font-family: Raleway;
    text-align:center;
    text-transform: uppercase;
    color: #ffffff;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.4);
    font-weight:600;
    font-size:30px;
}

.BoxtextS {
    color: #ffffff;
    text-shadow: 0em 0em 0.3em rgba(0,0,0,0.4);
    font-size:21px;
    text-align:center;
}

@media (min-width:600px) {
.floralbg {
    background-position: center center!important;
    background-repeat: repeat!important;
    background-size:cover!important;
}
}

@media (max-width:599px) {
    .floralbg {
    background-position: center center!important;
    background-repeat: repeat!important;
    background-size:contain!important;
}
}

.floralshortbg {
    background-position: center center!important;
    background-repeat: repeat!important;
    background-size:cover!important;
}

@media only screen and (max-width: 1000px) and (min-width: 600px)
{
    .q_image_with_text_over .text:hover .desc
    {
        display: block;
    }
}

.checkboxes .wpcf7-list-item
{
   margin-left: 0px;
   display: block;
}

.checkboxes .wpcf7-list-item input, .checkboxes .wpcf7-list-item span
{
   vertical-align: middle;
}

.checkboxes label
{
   font-weight: bold;
}

.page-id-4005 .wpb_text_column p
{
    margin: 20px 0px;
}